/* 
 Theme Name:   Medcon Mechanical
 Theme URI:    
 Description:  2023
 Author:       srydeadmin
 Author URI:   http://192.249.114.186/~medconmechanical
 Template:     enfold
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700;800&display=swap');
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	font-weight:700!important;
	text-transform:capitalize!important;
}
.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2,
.avia_textblock h1,
.avia_textblock h2 
{
text-transform: initial;
}

/************************* GLOBAL*/

/*HEADER LOGO AREA*/
.logo {
	margin-top:-5px;
}
.av-logo-container {
	background-color:#b7d8eb;
}

.text-shadow {
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

/************************MENU*/
#avia-menu {
    width: auto !important;
    float: right;
}
#header_main_alternate {
	background-color:transparent!important;
	position:absolute;
	right:0;
}
#header_main_alternate .container {
	padding:0;
}
.av-logo-container.container {
	padding-right:0;
}
.responsive .container {
    max-width: 3000px!important;
}

.main_menu {
	background-color:#f9da65;
}

/******TOP NAV**/
#header_meta a {
	color:#101042;
	 font-size: 20px;
	margin-right:15px;
}

/*PHONE AND EMAIL BUTTONS IN HEADER**/

#header_meta a.my-email::before {
    content: "\e805 \00a0 ";
    font-family: entypo-fontello;
    font-size: 30px;
    position: relative;
    top: 3px;
	color:#101042;
}
#header_meta a.my-phone::before {
    content: "\260E \00a0";
    font-family: entypo-fontello;
    font-size: 30px;
    position: relative;
    top: 3px;
	color:#101042;
}
#header_meta .container,
#header_meta,
.phone-info {
	height:0;
	min-height:0;
	border:none!important;
}
.header_color .header_bg  {
	background-color:#b8d8eb;
}

/**POSITIONING THE HEADER META**/
.my-extra {
	position:absolute;
	right:60px;
	top:45px;
	max-width:700px;
}


/**********MASONRY ON HOME PAGE*/
.av-masonry-image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}



/*MENU COLORS AND TRANSFORM*/
#avia-menu a {
	color:#0f0f43;
	text-transform:uppercase;
	font-weight:bold;
}

/*********RESPONSIVE IFRAMES*/
.embed-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

.embed-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}



/*
 * Colours:
Dark Blue: #101042
Light Blue: #b8d8eb
Dark Yellow: #fdda64
Light Yellow: rgba(253,218,100, .10)
Dark Gray: #231f20
*/

/****** QUOTE*/
#menu-item-58 {
	background-color:#0f0f43!important;
}
#menu-item-58 span {
	color:#FFF;
}

/*THE SPACING AROUND THE MENU AND CONTENT*/
.html_header_top.html_header_sticky.html_bottom_nav_header #main {
    padding-top: 88px!important;
}

/*REMOVING BORDERS*/
#header_main,
.container_wrap {
    border:none!important;
}

/***HOMEPAGE BOXES */
.home-variety {
	background-color:#101042; 
	color:#FFF;
	padding:20px;
	border-radius:12px;
}
.home-variety h2 {
	margin-top:10px;
	margin-bottom:0;
	padding:0;
	color:#FFF!important;
}
.home-variety p {
	padding:0;
	margin:0;
}

/*THE ONE FIFTH SPACER*/
.my-spacer {
	width:5.25%!important;
}
.my-one-fourth {
	width: 20.5%!important;
}

/**CONTACT AREA*/
.my-contact-area,
.av-24szd-76cb25a39bbdf51c335503fc5b58b2ad,
.av-4pj9-623e7a15a200ac2606e9c2830782b75e {
/* 	margin:0!important; */
	padding:0!important;
}


/************************* PAGES*/
.bold {
	font-weight:800!important;
}



/************************************ HOMEPAGE*/

/*MAIN IMAGE*/

/**HOMEPAGE SLIDER  */

/*CAPTION*/
.slideshow_caption h2 .title2  {
/* font-weight:normal; */
}

.slideshow_caption {
    width: 50%;
    padding: 50px;
}

/*TITLE*/
.title-slide {
	font-size:18px;
	font-weight:bold;
}

/**ABOUT MEDCON SECTION*/
.about-medcon h1 {
	font-weight:normal!important;
}

/*PROJECT GALLERY*/
.project-gallery h2 {
	text-transform:uppercase!important;
	font-weight:800!important;
}


/*********************************** PROJECT GALLERY**/
.mfp-title {
	font-size:18px!important;
}


/****************MOBILE**********************/
@media screen and (max-width:480px) {
	.my-extra {
	position:static;
		text-align:left;
}
	#header_meta a {
		font-size:16px;
		padding-bottom:15px;
		display:block;
	}
	.responsive #top .logo {
		height:160px!important;
	}
	.logo {
		margin-top:20px;
	}
	.responsive .phone-info {
     text-align: left;
}
	
	.responsive #top #header_main > .container .main_menu .av-main-nav > li > a {
    padding: 0 10px;
}
	
	.my-one-fourth {
	width: 100%!important;
}
	
	
}

















